@charset "UTF-8";

h3, h4 {
	color: #000066;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	border:0px;
	margin:0px;
}
h3 {
	font-size:110%;
	padding:0.5em 8px 0.5em 21px;
	background-image:url(../e_images/h3tag.gif);
	background-repeat:no-repeat;
	background-position:center left;
}
h4 {
	font-size:90%;
	border-bottom:1px dotted #000033;
	padding:0px 8px 0px 0.75em;
	background-image:url(../e_images/h4back.gif);
	background-repeat:repeat-y;
	background-position:top left;
}
h5 {
	font-size:100%;
	margin:0px;
	padding:0.25em 8px;
	font-weight:bold;
	font-style:normal;
	color:#000018;
	text-indent:0px;
}
p {
	font-style: normal;
	text-align: left;
	margin:1px 0px 0.5em;
	padding:1px 8px 0px 8px;
}
#maincontent p {
	letter-spacing:-0.025em;
}